{
  "signNames": {
    "libra": "Waga",
    "leo": "Lew",
    "aries": "Baran",
    "pisces": "Ryby",
    "taurus": "Byk",
    "aquarius": "Wodnik",
    "virgo": "Panna",
    "scorpio": "Skorpion",
    "capricorn": "Koziorożec",
    "cancer": "Rak",
    "sagittarius": "Strzelec",
    "gemini": "Bliźnięta"
  },
  "sphereNames": {
    "feelings": "Uczucia",
    "career": "Kariera",
    "intimate": "Życie intymne",
    "family": "Rodzina",
    "friends": "Przyjaciele",
    "sport": "Sport"
  },
  "planetNames": {
    "sun": "Słońce",
    "earth": "Ziemia",
    "jupiter": "Jowisz",
    "mars": "Mars",
    "mercury": "Merkury",
    "moon": "Księżyc",
    "neptune": "Neptun",
    "pluto": "Pluton",
    "saturn": "Saturn",
    "star": "Gwiazda",
    "uranus": "Uran",
    "venus": "Wenus"
  },
  "genders": {
    "male": "Mężczyzna",
    "female": "Kobieta"
  },
  "For starters, let's get to know each other.": "Najpierw się poznajmy.",
  "What can I call you?": "Jak mam się do Ciebie zwracać?",
  "Type your Name": "Wpisz swoje imię",
  "CONTINUE": "KONTYNTYNUJ",
  "Nice to meet you, {name}": "Miło cię poznać, {name}",
  "For the prediction, it's also very important that I know your sex.": "Muszę również poznać Twoją płeć, jest to bardzo ważne do uzyskania przepowiedni.",
  "When's your birthday? A person's date of birth is the foundation of any astrological prediction.": "Kiedy masz urodziny? Data urodzenia jest podstawą do każdej astrologicznej przepowiedni.",
  "Wonderful!": "Wspaniale!",
  "Excellent!": "Doskonale!",
  "Do you happen to know at what time?": "Czy wiesz, o której godzinie?",
  "Type the time of birth": "Wpisz godzinę narodzin",
  "I DON'T REMEMBER": "NIE PAMIĘTAM",
  "Not everyone remembers that, and now, thanks to it, the prediction will be much more accurate! What city were you born in?": "Nie każdy to pamięta, dzięki temu przepowiednia będzie bardziej dokładna! Jakie jest miasto Twojego urodzenia?",
  "No worries!": "Bez smutków!",
  "So what city were you born in? Where you're born influences the person you become.": "W jakim mieście się urodziłaś(-eś)? Miejsce Twoich narodzin ma wpływ na to, kim się stajesz.",
  "Type your city": "Wpisz swoją miejscowość",
  "Do you have a partner, {name}?": "Czy masz partnera {name}?",
  "If you're interested, I'll be able to give you an idea how compatible you are and what are your relationship's strengths and weaknesses.": "Jeśli Cię to interesuję, będę w stanie Ci powiedzieć, czy pasujecie do siebie i jakie są mocne i słabe strony waszego związku.",
  "In a relationship": "W związku",
  "Engaged": "Zaręczona/zaręczony",
  "Married": "Żonaty",
  "Looking for a Partner": "Szukam partnera/partnerki",
  "Not looking for a Relationship": "Nie szukam związku",
  "It's difficult": "To skomplikowane",
  "What are your interests {name}?": "Jakie są Twoje zainteresowania {name}?",
  "Information about which areas of your life would you like to see in the predictions?": "Informacje o jakich obszarach swojego życia chcesz uzyskać w przepowiedniach?",
  "Relationship": "Związek",
  "Health": "Zdrowie",
  "Education": "Edukacja",
  "Career": "Kariera",
  "Family": "Rodzina",
  "Friends": "Przyjaciele",
  "Notifications": "Powiadomienia",
  "Would it be OK with you to receive reminders when predictions are ready?": "Czy chcesz otrzymywać przypomnienia, kiedy Twoje przepowiednie będą gotowe?",
  "OK": "OK",
  "I WILL CHECK ON MY OWN": "BĘDĘ SPRAWDZAĆ JE SAMODZIELNIE",
  "Analyzing your info...": "Analizuję Twoje informacje...",
  "Birth Date": "Data urodzenia",
  "Birth Time": "Godzina urodzenia",
  "Birth Place": "Miejsce urodzenia",
  "Coordinates": "Współrzędne",
  "Transiting": "Okultacja",
  "Duration": "Okres",
  "Start date": "Data rozpoczęcia",
  "Progress": "Postęp",
  "Details": "Szczegóły",
  "Planetary transits": "Okultacje planetarne",
  "Today": "Dzisiaj",
  "About You": "Ty",
  "Compatibility": "Zgodność",
  "Astrologers": "Astrolodzy",
  "Has not yet started": "Jeszcze się nie rozpoczęło",
  "{firstPlanet} is now {degrees}°({position}) away from the place where {secondPlanet} was when you were born.": "{firstPlanet} jest teraz {degrees}°({position}) od miejsca, w którym {secondPlanet} była, kiedy się urodziłeś.",
  "Square": "Kwadrat",
  "You": "Ty",
  "Planets": "Planety",
  "Houses": "Domy",
  "Your planets": "Twoje planety",
  "Emotions": "Emocje",
  "Feelings": "Uczucia",
  "Instincts": "Instynkty",
  "Unconsciousness": "Nieprzytomność",
  "The self": "Jaźń",
  "Creative energy": "Kreatywna energia",
  "Lifeforce": "Siła życiowa",
  "Mind": "Umysł",
  "Communication": "Komunikacja",
  "Intellect": "Intelekt",
  "Love": "Miłość",
  "Attraction": "Atrakcja",
  "Art": "Sztuka",
  "Beauty": "Piękno",
  "Harmony": "Harmonia",
  "Action": "Akcja",
  "Energy": "Energia",
  "Competition": "Konkurencja",
  "Passion": "Pasja",
  "Luck": "Szczęście",
  "Growth": "Wzrost",
  "Expansion": "Ekspansja",
  "Optimism": "Optymizm",
  "Structure": "Struktura",
  "Discipline": "Dyscyplina",
  "Responsibility": "Odpowiedzialność",
  "Eccentricity": "Ekscentryczność",
  "Changes": "Zmiany",
  "Originality": "Oryginalność",
  "Reformation": "Reformacja",
  "Dreams": "Sny",
  "Intuition": "Intuicja",
  "Mysticism": "Mistycyzm",
  "Imagination": "Wyobraźnia",
  "Power": "Moc",
  "Transformation": "Transformacja",
  "Rebirth": "Odrodzenie",
  "Evolution": "Ewolucja",
  "Represents": "Reprezentuje",
  "Trine": "Tryna",
  "Sextile": "Sekstyl",
  "Conjunction": "Koniunkcja",
  "Name": "Imię",
  "Sign": "Znak",
  "Deg.": "Stopnie",
  "House": "Domu",
  "ascendant": "panujący",
  "midheaven": "midheaven",
  "vertex": "wierzchołek",
  "Your sign": "Twój podpis",
  "Partner's sign": "Znak partnera",
  "Settings": "Ustawienia",
  "Change name": "Zmień nazwę",
  "Daily notifications": "Codzienne powiadomienia",
  "Don't receive": "Nie odbieraj",
  "Date and time of birth": "Data i godzina urodzenia",
  "Place of birth": "Miejsce urodzenia",
  "About Us": "O nas",
  "Log Out": "Wyloguj",
  "We work hard to give you high accurate daily and weekly love, health and work horoscopes. We hope you enjoy this app, giving us a good rating would really help to continually updates this app.": "Ciężko pracujemy nad tym, by zapewnić Ci trafne dzienne i tygodniowe horoskopy dotyczące miłości, zdrowia i pracy. Mamy nadzieję, że podoba Ci się ta aplikacja. Jeśli wystawisz nam dobrą ocenę, naprawdę pomoże nam to w dalszym jej aktualizowaniu.",
  "Contact us": "Skontaktuj się z działem pomocy",
  "Date of birth": "Data urodzenia",
  "Enter your birthday": "Wpisz swoje urodziny",
  "I don't remember the time": "nie pamiętam czasu",
  "Save": "Zapisać",
  "astrologerTitles": {
    "natal-chart": "Wykres Natal",
    "synastry-report": "Raport Synastry",
    "transit-report": "Raport tranzytowy 2020-2021"
  },
  "astrologerShortDescriptions": {
    "natal-chart": "Astronomiczna migawka gwiazd oparta na dokładnym dniu, godzinie i miejscu urodzenia.",
    "synastry-report": "Raport porównujący indywidualne horoskopy urodzeniowe pary, aby ocenić ich romantyczną i platoniczną zgodność.",
    "transit-report": "Wykres astrologiczny lub diagram przedstawiający pozycje Słońca, Księżyca, planet, aspekty astrologiczne i"
  },
  "astrologerFullDescriptions": {
    "natal-chart": "Astrologiczny wykres urodzeniowy, mapa przedstawiająca, gdzie znajdowały się wszystkie planety podczas swojej podróży wokół Słońca w momencie, w którym się urodziłeś. Czytanie wykresu astrologicznego może ujawnić twoje mocne i słabe strony, możliwości rozwoju duszy, najlepszy czas na najważniejsze ruchy.",
    "synastry-report": "Twój prawdziwy wskaźnik zgodności można obliczyć tylko na podstawie dokładnych indywidualnych wykresów Natal. Nasza sekcja dotycząca kompatybilności została zaprojektowana, aby pomóc Ci uzyskać obiektywny obraz potencjału związku i zdecydować, czy jest on wart gry.",
    "transit-report": "Śledzenie twoich tranzytów ma fundamentalne znaczenie dla zrozumienia, w jaki sposób planety wpływają na twoje codzienne życie. Ten wykres pokazuje twoje potrzeby emocjonalne, możliwości, preferencje w związku, możliwe konflikty wewnętrzne i problemy, z którymi możesz się zmagać."
  },
  "astrologerBenefitTitles": {
    "first": "Szczegółowy wykres",
    "second": "Raport osobisty",
    "third": "Różne dziedziny życia",
    "fourth": "Analiza mocnych i słabych stron",
    "fifth": "Ci, na których Ci zależy",
    "sixth": "Analiza tranzytu"
  },
  "astrologerenefitDescriptions": {
    "first": "Szczegółowy wykres z planetami w znakach, domach i aspektach",
    "second": "Dowiesz się, co oznacza dla Ciebie pozycja planet i zrozumiesz, w jaki sposób połączenie, jakie tworzą ze sobą, wpływa na Twoją osobowość.",
    "third": "Dowiesz się o najbardziej urozmaiconych obszarach swojego życia, na których będziesz się skupiać w miarę postępów.",
    "fourth": "Dowiesz się o swoich naturalnych talentach i swoich słabościach oraz o tym, jak je wzmocnić.",
    "fifth": "Możesz zadać pytanie o swojego partnera, przyjaciela, krewnego, współpracownika itp., aby wiedzieć, jak stworzyć z nimi idealną relację.",
    "sixth": "Analiza aspektów uformowanych w danym czasie między pozycją planet w twoim horoskopie urodzeniowym a pozycją planet tranzytujących"
  },
  "Glad to see you!": "Miło Cię widzieć!",
  "To give you the most accurate prediction, I need to know some information about you.": "Muszę zadać Ci kilka pytań, aby uzyskać dokładną przepowiednię.",
  "Don't worry, all the information is protected and will be saved on your device.": "Nie martw się. Wszystkie informacje są chronione i zostaną zapisane na Twoim urządzeniu.",
  "Continue with Google": "Kontynuuj z Google",
  "The password field is required.": "Pole hasła jest wymagane.",
  "The provided password is incorrect.": "Podane hasło jest nieprawidłowe.",
  "Manage subscription": "Zarządzaj subskrypcją",
  "Unlock Full Access": "Odblokuj pełny dostęp",
  "Hyper-personalized horoscope & charts": "Hiperpersonalizowany horoskop i wykresy",
  "Real time planets position": "Położenie planet w czasie rzeczywistym",
  "High-accurate compatibility report": "Bardzo dokładny raport o zgodności",
  "No ads": "Zero reklam",
  "No commitment. Cancel anytime.": "Bez zobowiązań. Anuluj w dowolnej chwili.",
  "Then": "Następnie",
  "Try": "Próbować",
  "Free Trial": "Bezpł. okres próbny",
  "Terms of Use": "Warunki korzystania",
  "Privacy Policy": "Polityka prywatności",
  "Checking": "Kontrola",
  "Join our community": "Dołącz do naszej społeczności",
  "Become a member and got unlimited access to all functions of this app": "Zostań członkiem i zyskaj nieograniczony dostęp do wszystkich funkcji tej aplikacji",
  "No commitment. Easily cancel anytime.": "Bez zobowiązań. Z łatwością anuluj w dowolnym momencie.",
  "Easily cancel anytime": "Anuluj w dowolnej chwili",
  "free": "darmowy",
  "then": "następnie"
}